using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace AvaloniaApplication1;

public partial class Page2 : UserControl
{
    public Page2()
    {
        InitializeComponent();
    }
}